Subject: [fwtk-users] Usage of authsrv

From: "MARCON Michel, CETU/SG/Informatique" <[email-masked]>
Date: Tue, 30 Oct 2001 15:11:19 +0100

Hello.

The man page of authsrv specifies that you can permit/deny certains
operations at certains tile of the day . But the man page specifies that
this permit rule is only used by the server if the proxy uses the -extn
attribute ?
What is this anyway.

I want to permit/deny ftp-gw on the office hours only (don't want to use).

TYA

---
You are currently subscribed to fwtk-users as: [email-masked]
To unsubscribe send a blank email to [email-masked]